<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Pstrokata</orth>
    <lex disamb="1"><base>pstrokaty</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Opaska</orth>
    <lex disamb="1"><base>opaska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>P</orth>
    <lex disamb="1"><base>P</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zapiskach</orth>
    <lex disamb="1"><base>zapisek</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnich</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ośmiu</orth>
    <lex disamb="1"><base>osiem</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>obejmujących</orth>
    <lex disamb="1"><base>obejmować</base><ctag>pact:pl:loc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>siedemdziesiąt</orth>
    <lex disamb="1"><base>siedemdziesiąt</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>spraw</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>których</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>studiował</orth>
    <lex disamb="1"><base>studiować</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>metody</orth>
    <lex disamb="1"><base>metoda</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>działania</orth>
    <lex disamb="1"><base>działanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciela</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlocka</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmesa</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>znajduję</orth>
    <lex disamb="1"><base>znajdować</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>znajdywać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sporo</orth>
    <lex disamb="1"><base>sporo</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>opisów</orth>
    <lex disamb="1"><base>opis</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przypadków</orth>
    <lex disamb="1"><base>przypadek</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tragicznych</orth>
    <lex disamb="1"><base>tragiczny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kilku</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>komicznych</orth>
    <lex disamb="1"><base>komiczny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wielu</orth>
    <lex disamb="1"><base>wiele</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>nieco</orth>
    <lex disamb="1"><base>nieco</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>dziwnych</orth>
    <lex disamb="1"><base>dziwny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pospolitych</orth>
    <lex disamb="1"><base>pospolity</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyż</orth>
    <lex disamb="1"><base>gdyż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>pracował</orth>
    <lex disamb="1"><base>pracować</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>on</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>bogactwa</orth>
    <lex disamb="1"><base>bogactwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>miłości</orth>
    <lex disamb="1"><base>miłość</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>uprawianej</orth>
    <lex disamb="1"><base>uprawiać</base><ctag>ppas:sg:gen:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>sztuki</orth>
    <lex disamb="1"><base>sztuka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>podjął</orth>
    <lex disamb="1"><base>podjąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>śledztwa</orth>
    <lex disamb="1"><base>śledztwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dotyczyło</orth>
    <lex disamb="1"><base>dotyczyć</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>spraw</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>nadzwyczajnych</orth>
    <lex disamb="1"><base>nadzwyczajny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nadprzyrodzonych</orth>
    <lex disamb="1"><base>nadprzyrodzony</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wśród</orth>
    <lex disamb="1"><base>wśród</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkich</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tych</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rozmaitych</orth>
    <lex disamb="1"><base>rozmaity</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przypadków</orth>
    <lex disamb="1"><base>przypadek</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnego</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>bardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>osobliwy</orth>
    <lex disamb="1"><base>osobliwy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niż</orth>
    <lex disamb="1"><base>niż</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>związany</orth>
    <lex disamb="1"><base>związać</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rodziną</orth>
    <lex disamb="1"><base>rodzina</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>Roylottów</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:pl:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>znaną</orth>
    <lex disamb="1"><base>znać</base><ctag>ppas:sg:inst:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Surrey</orth>
    <lex disamb="1"><base>  Surrey</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Wydarzenia</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miały</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>miejsce</orth>
    <lex disamb="1"><base>miejsce</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaźni</orth>
    <lex disamb="1"><base>przyjaźń</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Holmesem</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex disamb="1"><base>jako</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kawalerowie</orth>
    <lex disamb="1"><base>kawaler</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mieszkali</orth>
    <lex disamb="1"><base>mieszkać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>razem</orth>
    <lex disamb="1"><base>razem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>Baker</orth>
    <lex disamb="1"><base>Baker</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Street</orth>
    <lex disamb="1"><base>Street</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Możliwe</orth>
    <lex disamb="1"><base>możliwy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>gdzieś</orth>
    <lex disamb="1"><base>gdzieś</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>je</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>spisał</orth>
    <lex disamb="1"><base>spisać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przysiągł</orth>
    <lex disamb="1"><base>przysiąc</base><ctag>praet:sg:m1:perf</ctag></lex>
    <lex disamb="1"><base>przysięgnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zachować</orth>
    <lex disamb="1"><base>zachować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>je</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tajemnicy</orth>
    <lex disamb="1"><base>tajemnica</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Poprzedniego</orth>
    <lex disamb="1"><base>poprzedni</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miesiąca</orth>
    <lex disamb="1"><base>miesiąc</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>został</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zwolniony</orth>
    <lex disamb="1"><base>zwolnić</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obietnicy</orth>
    <lex disamb="1"><base>obietnica</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>względu</orth>
    <lex disamb="1"><base>wzgląd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>przedwczesną</orth>
    <lex disamb="1"><base>przedwczesny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>śmierć</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>damy</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ona</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>dotyczyła</orth>
    <lex disamb="1"><base>dotyczyć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>szczegóły</orth>
    <lex disamb="1"><base>szczegół</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawy</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>powinny</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:pl:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wreszcie</orth>
    <lex disamb="1"><base>wreszcie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ujrzeć</orth>
    <lex disamb="1"><base>ujrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>dzienne</orth>
    <lex disamb="1"><base>dzienny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>względu</orth>
    <lex disamb="1"><base>wzgląd</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>liczne</orth>
    <lex disamb="1"><base>liczny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>plotki</orth>
    <lex disamb="1"><base>plotka</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>narosłe</orth>
    <lex disamb="1"><base>narosły</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wokół</orth>
    <lex disamb="1"><base>wokół</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Grimesbiego</orth>
    <lex disamb="1"><base>Grimesby</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>częstokroć</orth>
    <lex disamb="1"><base>częstokroć</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>mroczniejsze</orth>
    <lex disamb="1"><base>mroczny</base><ctag>adj:pl:nom:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>samej</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prawdy</orth>
    <lex disamb="1"><base>prawda</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>oto</orth>
    <lex disamb="1"><base>oto</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>kwietnia</orth>
    <lex disamb="1"><base>kwiecień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>osiemdziesiątego</orth>
    <lex disamb="1"><base>osiemdziesiąty</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trzeciego</orth>
    <lex disamb="1"><base>trzeci</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zbudziwszy</orth>
    <lex disamb="1"><base>zbudzić</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wczesnym</orth>
    <lex disamb="1"><base>wczesny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rankiem</orth>
    <lex disamb="1"><base>ranek</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zastał</orth>
    <lex disamb="1"><base>zastać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>kompletnie</orth>
    <lex disamb="1"><base>kompletnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ubranego</orth>
    <lex disamb="1"><base>ubrać</base><ctag>ppas:sg:acc:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>Holmesa</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>stojącego</orth>
    <lex disamb="1"><base>stać</base><ctag>pact:sg:acc:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>nad</orth>
    <lex disamb="1"><base>nad</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>łóżkiem</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Zegar</orth>
    <lex disamb="1"><base>zegar</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>kominku</orth>
    <lex disamb="1"><base>kominek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wskazywał</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>kwadrans</orth>
    <lex disamb="1"><base>kwadrans</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>siódmej</orth>
    <lex disamb="1"><base>siódmy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zwykł</orth>
    <lex disamb="1"><base>zwyknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wstawać</orth>
    <lex disamb="1"><base>wstawać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>późniejszej</orth>
    <lex disamb="1"><base>późny</base><ctag>adj:sg:loc:f:com</ctag></lex>
   </tok>
   <tok>
    <orth>porze</orth>
    <lex disamb="1"><base>pora</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Spojrzał</orth>
    <lex disamb="1"><base>spojrzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>niego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zaskoczeniem</orth>
    <lex disamb="1"><base>zaskoczenie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odrobiną</orth>
    <lex disamb="1"><base>odrobina</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>niechęci</orth>
    <lex disamb="1"><base>niechęć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ponieważ</orth>
    <lex disamb="1"><base>ponieważ</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>sam</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>stały</orth>
    <lex disamb="1"><base>stały</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nawykach</orth>
    <lex disamb="1"><base>nawyk</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Strasznie</orth>
    <lex disamb="1"><base>strasznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>przykro</orth>
    <lex disamb="1"><base>przykro</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zrywam</orth>
    <lex disamb="1"><base>zrywać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>cię</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:acc:m1:sec:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wcześnie</orth>
    <lex disamb="1"><base>wcześnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>złożyło</orth>
    <lex disamb="1"><base>złożyć</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Wpierw</orth>
    <lex disamb="1"><base>wpierw</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Hudson</orth>
    <lex disamb="1"><base>Hudson</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>została</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zerwana</orth>
    <lex disamb="1"><base>zerwać</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>łóżka</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>odegrała</orth>
    <lex disamb="1"><base>odegrać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:loc:m1:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tobie</orth>
    <lex disamb="1"><base>ty</base><ctag>ppron12:sg:loc:f:sec</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
